ID(1)

NAAM
id - toon echte en effectieve gebruikers- en groeps IDs

SAMENVATTING
id [OPTIE]... [GEBRUIKER]...

BESCHRIJVING

Toont gebruikers- en groepsinformatie voor elke gegeven GEBRUIKER of (als geen GEBRUIKER opgegeven werd) voor de huidige gebruiker.

-a  genegeerde optie, voor compatibiliteit met andere versies

-Z, --context
    alleen de beveiligingscontext van het proces tonen

-g, --group
    alleen het groeps-ID tonen

-G, --groups
    alle groeps-ID's tonen

-n, --name
    naam tonen in plaats van een nummer (bij -ug,-g,-G

-r, --real
    toon echte ID in plaats van het effectieve ID, met -u,-g,-G

-u, --user
    alleen het gebruikers-ID tonen

-z, --zero
    items scheiden met een 0-byte, niet met witruimte; niet toegestaan in standaard formaat

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Zonder enige OPTIE wordt een nuttige set identificatie-informatie getoond.

AUTEUR
Geschreven door Arnold Robbins en David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/id>
of lokaal via: info '(coreutils) id invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.